{
  "_id": "cordova-plugin-image-resizer@1.0.0",
  "_rev": "4-a3881965c983d28f483fcb47b5a02353",
  "name": "cordova-plugin-image-resizer",
  "description": "Cordova / Phonegap plugin for resizing images",
  "dist-tags": {
    "latest": "1.0.0"
  },
  "versions": [
    "1.0.0"
  ],
  "maintainers": [
    "thekiteeatingtree <thekiteeatingtree@gmail.com>"
  ],
  "time": {
    "modified": "2017-09-07T02:26:05.938Z",
    "created": "2016-04-26T18:55:03.465Z",
    "1.0.0": "2016-04-26T18:55:03.465Z"
  },
  "homepage": "https://github.com/wymsee/cordova-imageResizer#readme",
  "keywords": [
    "cordova",
    "device",
    "ecosystem:cordova",
    "cordova-ios",
    "cordova-android"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/wymsee/cordova-imageResizer.git"
  },
  "author": "Wymsee",
  "bugs": {
    "url": "https://github.com/wymsee/cordova-imageResizer/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "users": {
    "shadowlong": true,
    "heshalianren": true
  },
  "_attachments": {},
  "_etag": "W/\"2fb8bc1e5f94c861f425f5019c83807c\"",
  "_lastModified": "Sat, 26 May 2018 21:00:33 GMT",
  "version": "1.0.0",
  "cordova": {
    "id": "cordova-plugin-image-resizer",
    "platforms": [
      "ios",
      "android"
    ]
  },
  "engines": [
    {
      "name": "cordova",
      "version": ">=3.0.0"
    }
  ],
  "gitHead": "d6221b2d0a4e8f28fcddf8269bf446b37f6dfa64",
  "scripts": {},
  "_shasum": "482fbdb3931459954b73eeb9121a101c9b1f3323",
  "_from": ".",
  "_npmVersion": "3.8.1",
  "_nodeVersion": "4.4.0",
  "_npmUser": "thekiteeatingtree <thekiteeatingtree@gmail.com>",
  "dist": {
    "shasum": "482fbdb3931459954b73eeb9121a101c9b1f3323",
    "tarball": "https://registry.npmjs.org/cordova-plugin-image-resizer/-/cordova-plugin-image-resizer-1.0.0.tgz"
  },
  "_npmOperationalInternal": {
    "host": "packages-16-east.internal.npmjs.com",
    "tmp": "tmp/cordova-plugin-image-resizer-1.0.0.tgz_1461696902533_0.6170373712666333"
  },
  "directories": {}
}
